global:
  scrape_interval:     15s
  evaluation_interval: 30s

scrape_configs:
  - job_name: 'statsd'	
    static_configs:
      - targets: ['statsd:9102']
  
  - job_name: 'prometheus'
    static_configs:
      - targets: ['localhost:9090']
